/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

body#index .instagram-carousel-container,
body#index .instagram-home-title{
display: inline-block;
width: 100%;
}

body#product span[style="background-color:#e01414;color:#ffffff;"]{
padding: 5px;	
}

body#password div#content-wrapper{
padding-top: 25px;	
}

body#password header.page-header{
margin-bottom: 15px;	
}

body#password header.page-header h1.tt-innerpagetitle{
text-transform: none;
margin-bottom: unset;
}

body#password ul.ps-alert-success{
margin-bottom: 0px;	
}

body#password ul.ps-alert-success li.item{
display: flex;
}

body#password ul.ps-alert-success svg{
height: 25px;
display: inline-block;
fill: #2e7d32;
}

body#password ul.ps-alert-success svg path{
fill: #2e7d32;
}

body#password ul.ps-alert-success i,
body#password ul.ps-alert-success p{
display: inline-block;	
vertical-align: middle;
margin-bottom: 0px;
}

body#password ul.ps-alert-success i{
vertical-align: top;
line-height: 0px;	
}